<main>
    <container class="container-fluid">
        <div class="news-detail-overlay position-fixed top-0 left-0 w-100 h-100 bg-grad-1-bottom opacity-90 mx-auto my-auto"></div>
        <div class="news-detail-page-header position-absolute justify-content-center align-items-center d-flex">
            <div>
                <a class="navbar-brand">
                    <img src="{{ path '/images/table-image.png' }}"  alt="Image">
                </a>
            </div>
            <div>
                <h2 class="h2 text-uppercase text-white">
                    Pressemitteilungen
                </h2>
            </div>
        </div>
        <div class="news-detail position-absolute bg-white" id="news-detail">
            <div class="news-detail-page pb-4 text-break">
                <div class="news-detail-category mb-2 text-gray">
                    {{> @headline8 }}
                </div>

                <div class="news-detail-header mb-2">
                    <div class="press-page-title">
                        {{> @headline4 }}
                    </div>
                </div>

                <img src="{{ path '/images/image.png' }}"  alt="Image">
                <!-- main text -->
                <div class="news-detail-text mb-1" itemprop="articleBody">
                    {{> @headline7 }}
                </div>

                <div class="news-detail-download">
                    <a href="#"
                       target="_blank"
                       class="press-link w-100 position-relative text-decoration-none d-flex bg-grad-2-right text-white mt-1"
                    >
                        <div class="press-link-text my-1 px-1">
                            {{> @headline6 }}
                        </div>
                        <div class="press-link-icon svg-white position-absolute bottom-0 end-0 pe-1">

                        </div>
                    </a>
                </div>

                <!-- Button Back -->
                <div class="news-button d-flex justify-content-start w-100 mt-3">
                    <a href="#" class="text-decoration-none btn rounded-0 py-quarter col col-sm-4 col-6 bg-grad-2-right text-white">
                        {{> @headline6 }}
                    </a>
                </div>
            </div>
        </div>
    </container>
</main>